# D3ORM Software End User License Agreement (EULA)

**IMPORTANT: PLEASE READ THIS LICENSE AGREEMENT CAREFULLY BEFORE USING D3ORM SOFTWARE. BY INSTALLING, COPYING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS AND CONDITIONS OF THIS AGREEMENT.**

## 1. Grant of License

Petr Kloza on behalf of KLO128 Solutions ("Licensor") grants you ("Licensee") a non-exclusive, non-transferable license to use the D3ORM Software product, including any updates or upgrades provided by Licensor, solely for Licensee's internal business purposes. This license allows the integration of D3ORM software into Licensee's software products or services.

## 2. Restrictions

Licensee shall not:

- Copy, reproduce, modify, adapt, translate, or create derivative works of the Software.
- Reverse engineer, decompile, disassemble, or attempt to derive the source code of the Software.
- Remove or alter any copyright, trademark, or proprietary notices from the Software.
- Transfer, sublicense, or distribute the Software to any third party, except as expressly permitted by this Agreement.

## 3. Ownership

Licensor retains all right, title, and interest in and to the Software, including all intellectual property rights. Licensee acknowledges that the license granted hereunder does not provide Licensee with any ownership or rights in the Software, except for the limited license expressly granted in this Agreement.

## 4. Support and Updates

Licensor may provide support and updates for the Software at its discretion. Licensee understands that such support and updates may be provided to assist with the integration of D3ORM software into Licensee's software products or services. Licensee agrees to install and use the latest version of the Software provided by Licensor.

## 5. License Updates

Licensor reserves the right to recreate the license agreement to D3ORM Software or update this license agreement at any time. Licensee agrees that any recreated or updated license agreement provided by Licensor shall replace and supersede any previous versions of the license agreement. By continuing to use the Software after the issuance of a recreated or updated license agreement, Licensee agrees to be bound by its terms and conditions.

## 6. Term and Termination

This Agreement is effective upon Licensee's acceptance and shall remain in effect until terminated. Licensor may terminate this Agreement immediately and without notice if Licensee breaches any of the terms and conditions herein. Upon termination, Licensee shall immediately cease using the Software and destroy all copies in Licensee's possession or control.

## 7. Warranty Disclaimer

THE SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, WHETHER EXPRESS, IMPLIED, OR STATUTORY. LICENSOR DISCLAIMS ALL WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NONINFRINGEMENT OF THIRD-PARTY RIGHTS. LICENSOR DOES NOT WARRANT THAT THE SOFTWARE WILL BE ERROR-FREE OR UNINTERRUPTED.

## 8. Limitation of Liability

IN NO EVENT SHALL LICENSOR BE LIABLE FOR ANY INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THE SOFTWARE, EVEN IF LICENSOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. LICENSOR'S TOTAL LIABILITY UNDER THIS AGREEMENT SHALL NOT EXCEED THE AMOUNTS ACTUALLY PAID BY LICENSEE FOR THE SOFTWARE.

## 9. Governing Law and Jurisdiction

This Agreement shall be governed by and construed in accordance with the laws of the state of Czechia, without regard to its conflict of laws principles. Any legal action or proceeding arising out of or relating to this Agreement shall be exclusively brought in the federal or state courts located within the jurisdiction of Czechia.

## 10. Breach and Enforcement

In the event of a breach of any provision of this Agreement by Licensee, Licensor shall have the right to pursue all available legal remedies. Such remedies may include, but are not limited to:

- Injunctive relief: Licensor may seek an injunction or other equitable remedies to prevent further breaches and protect its rights in the Software.
- Damages: Licensor may seek monetary damages for any losses incurred as a result of the breach.
- Termination: Licensor may terminate this Agreement in the event of a material breach by Licensee.

The remedies provided in this section are in addition to any other remedies available at law or in equity. The failure of Licensor to enforce any provision of this Agreement shall not be construed as a waiver of such provision or the right to enforce it in the future.

Licensee agrees to indemnify and hold Licensor harmless from and against any claims, damages, losses, or expenses arising out of or resulting from Licensee's breach of this Agreement.

## 11. Entire Agreement

This Agreement constitutes the entire agreement between the parties with respect to the subject matter hereof and supersedes all prior or contemporaneous agreements, understandings, or representations.
